@charset "utf-8";
* {
}
html,
body {
  height: 100%;
  margin: 0; /* Originally global reset */
}
.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 0 -4em 0;
}
.m-inner {
  padding-bottom: 4em;
}
a:focus,
a:hover {
  text-decoration: none;
}
.main-content a,
.footer a {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.info a {
  text-decoration: underline;
}
ol.info ol li:first-child {
  margin-top: 1rem;
}

/* Navbar resets */
.navbar {
  border-radius: 0; /* reset default of 4px */
}
.navbar-brand {
  padding: 5px 0 0 40px;
  width: 150px;
}

/* Main Content Styles */
.test {
  background: #0f0;
}
.hero-head {
  margin: 2em 0;
}
.hero-head h1 {
  font-size: 1.8em; /*2em*/
}
.hero-img {
  max-height: 100px;
}
h1.page-header small {
  line-height: 120%;
  display: block;
}
h2.overview {
  margin-top: 0;
}
p.overview {
  margin-bottom: 2em;
}

img.sampleImg,
.img-zoom {
  box-shadow: 1px 1px 7px rgba(68, 68, 68, 0.5);
}
img.sampleImg {
  width: 100%;
}
.img-zoom {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 0 0 5px 5px;
  margin-bottom: 3em;
}
/**/
.vmid {
  padding-top: 1.5em !important;
  color: rgba(0, 255, 0, 1);
}
.reg-status {
  display: block;
  font-size: 70%;
  color: #333;
}
.reg-status .date {
  white-space: nowrap;
}
button.add-new {
  margin-bottom: 3em;
}

/* Footer Styles */
.footer,
.push {
  height: 4em;
  clear: both; /**/
}
.footer p,
.footer a {
  margin: 1em 0;
  font-size: 0.94em;
}
.footer a.flink {
  margin-left: 0.76em;
}

/* Form elements */
form {
  margin-bottom: 5em;
}
form.service {
  padding: 0;
  margin: 0;
  /* display:inline; */
}
label {
  font-size: 16px;
  text-rendering: optimizeLegibility;
}
label a,
label #terms a {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.noticeRefNum {
  display: inline-block;
  width: 1.35em;
  text-align: center;
  padding: 0;
  border-radius: 1em;
  font-weight: bold;
  /* Defaults overwritten by client specific CSS*/
  background: #a94442;
  color: #ffffff;
}
label a.noticeRefNumLnk {
  border: 0;
}
.required {
  font-weight: 500;
}
.help-block {
  margin-top: 0;
}
.pop-help {
  display: inline-block;
}
.pop-help .btn {
  margin: 0 0 0 0.5em;
  padding: 0;
  background: none;
  border: none;
}
/*
.btn-primary {
	text-shadow: 1px 1px 3px #000000;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.6);
}
*/
.btn-xtra-space {
  margin-top: 2em;
}
.btn {
}
.btn-service-xs {
  width: 100%;
  margin-bottom: 2em;
}
td.row-xs {
  padding: 0 0 8px 0 !important;
}
.btn-service-xs .btn {
  width: 50%;
  border-radius: 0 0 4px 4px;
}
.service-status {
}
/* Form elements - 2factor */
/* Mobile number inputs */
.reduce-pad-r {
  padding-right: 5px;
}
.reduce-pad-l {
  padding-left: 5px;
}
.label-group {
  font-size: 16px;
  text-rendering: optimizeLegibility;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}
.verify-code-digit {
  min-height: 6rem;
  text-align: center;
  font-size: 2.6rem;
  letter-spacing: 1.5rem;
}
.msg-block {
  padding-top: 1em;
}
.verify-help .panel {
}
.verify-help .h4 {
  padding-bottom: 0.64em;
  border-bottom: 1px solid #ddd;
}

/* Generic elements */

/* Dashboard staus boxes*/
.huge {
  font-size: 40px;
}

/* Bootstrap Callouts for user feedback */
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  border-radius: 3px;
}
.bs-callout + .bs-callout {
  margin-top: -5px;
}
.bs-callout-default {
  border-left-color: #777;
}
.bs-callout-default h4 {
  color: #777;
}
.bs-callout-primary {
  border-left-color: #428bca;
}
.bs-callout-primary h4 {
  color: #428bca;
}
.bs-callout-success {
  border-left-color: #5cb85c;
}
.bs-callout-success h4 {
  color: #3c763d; /*#5cb85c;*/
}
.bs-callout-danger {
  border-left-color: #a94442; /*#d9534f;*/
}
.bs-callout-danger h4 {
  color: #a94442;
}
.bs-callout-warning {
  border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
  color: #f0ad4e;
}
.bs-callout-info {
  border-left-color: #5bc0de;
}
.bs-callout-info h4 {
  color: #5bc0de;
}
/* Bootstrap Validation */
.has-success .help-block {
  color: #333;
}
/* 
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label {
    color: #5cb85c;
}
.has-success .form-control {
    border-color: #5cb85c;
}
.has-success .input-group-addon {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #5cb85c;
}

*/
#sslCert {
  width: auto;
  margin-bottom: 1em;
}
/* Invisible reCaptcha  data-badge reposition*/
.grecaptcha-badge {
  /* bottom: 80px !important; */
  margin-bottom: 2em !important;
}

/** START Dev - Notice Hosting **/

/** Service List **/
.service-block {
  margin-bottom: 0 !important;
}
.service-block.service1test {
  padding-bottom: 1em !important;
}
.service-block .btn-block .btn {
  width: 100%;
  margin-top: 0.5em;
}

.btn-services-list {
  width: 100%;
  margin-bottom: 2em;
}
.btn-services-list .btn {
  width: 33.333%;
}
.btn-services-list .btn-first {
  border-radius: 0 4px 4px;
}
.btn-services-list .btn-last {
  border-radius: 4px 0 4px;
}

/** Service List Flex test**/
.service-block-np {
  background: #fff;
  border-top: 3px solid #000;
  margin-bottom: 1em;
}
.service-info {
  padding: 0.5em 2em 1em 3em;
}
.service-action {
  padding-top: 0;
}
.btn-block-flex {
  display: flex;
}

.btn-block-flex .btn-flex {
  flex-grow: 1;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 4px;
}
.btn-block-flex a i {
  display: block;
  font-size: 1.5em;
  line-height: 130%;
  padding-right: 0;
}

.btn-block-flex > .btn-flex:not(:first-child):not(:last-child):not(.dropdown-toggle) {
  border-radius: 0;
}
.btn-block-flex > .btn-flex:first-child {
  border-radius: 0 0 0 4px;
  margin-right: -1px;
}
.btn-block-flex > .btn-flex:last-child {
  border-radius: 0 0 4px 4px;
  margin-left: -1px;
}

/** Service Details > Balances **/
.authItem-block {
  display: block;
  padding-top: 0.25em;
  display: inline;
  padding-top: 0;
}
td.balances {
  width: 100%;
  padding: 0 !important;
}
.balances-outer {
  margin-bottom: 1rem;
  padding: 1rem;

  background: #f2f2f2;
}
.balance-icon {
  margin: 0 0.5em 0 0;
  padding: 0.25em 0.6em;
  border-radius: 1em;
}

table.balance-detail {
  margin-top: 1rem;
  font-size: 0.85em;
  background: transparent !important;
}

.alert-balance {
  margin-top: 1rem;
  margin-bottom: 0;
  font-size: 0.86em;
}
.alert-balance {
  color: #212529;
  border-color: #cccccc;
  background: #ffffff;
}

.alert-balance .alert-icon,
.alert-balance .alert-msg {
  display: table-cell;
  vertical-align: middle;
}

.alert-msg {
  padding: 0 0 0 15px;
}
/** Service Details > Balances - END **/

/** Notices Search **/
form.formSearch {
  margin-bottom: 0;
}
.advSearchContainer {
}
.col-advSearch {
  border-top: 1px solid #000;
}
.btn-advSearch {
  border-radius: 0 0 4px 4px;
  border-top: 0 !important;
}
.advSearch-actions {
  padding: 0.5em;
  text-align: center;
}

/** Pagination and Options **/
#resPagingTop .pagination {
  margin: 20px 0 0 0;
}
#resPagingBase {
  clear: both;
  padding-top: 1em;
}
#resPagingBase .pagination {
  margin: 0 0 20px 0;
}
.resTotals {
  display: inline-block;
  padding-top: 20px;
}
#resPagingBase .resTotals {
  padding-top: 0;
}
.resTotals span:first-child {
  font-size: 80%;
  font-weight: 700;
  color: #000;
  display: block;
}
.resTotals span:last-child {
  font-size: 80%;
}
/** Notices Main list **/
.res-container {
  margin: 1em 0 1em 0;
  border-top: 3px solid #000;
}
.resRecord-container {
  padding-top: 10px;
  margin-bottom: 10px;
  background-color: #fff;
}
.sumLabel {
  font-size: 80%;
  font-weight: 700;
  color: #000;
  display: inline-block;
  width: 33%;
  vertical-align: top;
  padding-top: 0.45em;
  border-bottom: 1px solid #eee;

  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.sumInfo {
  display: inline-block;
  width: 65%;
  padding-left: 0.25em;
  margin-bottom: 0.25em;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.resActions {
  margin: 0;
}
.csvDL {
  margin-top: 1em;
}
/** Main list - END */

/* END   Dev - Notice Hosting - Main list*/

/* reCaptcha2 resize */
@media screen and (max-height: 575px) {
  #rc-imageselect,
  .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
/** Biller list */
.fb-b-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;

  margin: 2rem 0;
  min-width: 0;
}
.fb-b-item {
  flex-grow: 1;

  margin: 1rem;
  padding: 2rem;
  border: 1px solid #ccc;
  background: #ffffff;
  min-width: 0;
}
.fb-b-item a {
  display: inline-flex;
  justify-content: center;

  width: 100%;
  min-height: 8rem;
  vertical-align: middle;
  text-align: center !important;
  align-self: center;
}
.fb-b-item img {
  width: 100%;
  height: 8rem;
  max-width: 20rem;
  align-self: center;
}
/** Biller list - END */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar-brand {
    padding: 5px 0 0 60px;
  }
  .hero-head {
    margin: 0;
    padding-bottom: 4em;
  }
  .hero-img {
    max-height: 300px;
  }
  .hero-title {
    margin-bottom: 2em;
  }
  .hero-head h1 {
    font-size: 2.1em; /*36px*/
  }
  .form-acess {
    margin-top: 7em;
  }
  .base-pad {
    padding-bottom: 2em;
  }
  #rc-imageselect,
  .g-recaptcha {
    transform: scale(0.88);
    -webkit-transform: scale(0.88);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  .footer p,
  .footer a {
    margin: 1em 0;
    font-size: 1em;
  }
  .footer a.flink {
    margin-left: 1.5em;
  }
  #sslCert {
    width: 100px;
    margin-bottom: 2em;
  }

  /** Service List Flex test**/
  .service-info {
    padding: 0.5em 2em 1em 3em;
  }
  .service-action {
    padding-top: 1.5em;
    padding-left: 0;
  }
  .btn-block-flex {
    flex-direction: column;
    margin-top: 1em;
    padding-right: 2em;
  }
  .btn-block-flex .btn-flex {
    border-radius: 4px !important;
    margin-bottom: 0.5em;
  }
  .btn-block-flex a i {
    display: block;
    font-size: 1em;
    line-height: 130%;
    padding-right: 0.25em;
  }
  /** Pagination and Options**/
  .resTotals span:first-child {
    font-size: 80%;
    font-weight: 700;
    /* color: #3399ff; */
    display: block;
  }
  .resTotals span:last-child {
    font-size: 100%;
  } /** Notices **/
  .resRecord-container {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
  }
  .resRecord-container {
    padding-top: 10px;
    margin-bottom: 0;
  }
  .sumLabel {
    display: block;
    width: 100%;
  }
  .sumInfo {
    display: block;
    width: 100%;
    padding-left: 0;
  }
  .resActions .btn-block-flex {
    margin-top: 0;
  }
  .resActions {
    padding-left: 0;
  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .hero-head h1 {
    font-size: 2.4em;
  }
  #rc-imageselect,
  .g-recaptcha {
    transform: scale(1);
    -webkit-transform: scale(1);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  /** Service List Flex test**/
  .btn-block-flex a.btn-flex {
  }
  .btn-block-flex a i {
    display: inline-block;
    font-size: 1em;
    line-height: 130%;
    padding-right: 0.25em;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}
